<?php




$opp = 5;


 for ($x=0; $x<$opp; $x++){



$dbc->query("INSERT INTO `stone_bag` (user_id,status,name,strong,hp,prot,img,lite,level) values('".$us['id']."',1,'Камень Бесконечности',300,300,300,4,'iLegendary',1)");






}

